@charset "utf-8";

/* CSS Document */

/* Small devices (landscape phones, 576px and up)*/
@media only screen and (max-width: 576px) {
.banner-text {
	font-size: 27px!important;
}
.logo-title {
	font-size: 14px;
}
.g-recaptcha {
	transform: scale(0.5);
	transform-origin: left;
}
.cpta-Section p > span > span, .cpta-Section p > span {
	width: 100%;
	display: block;
}
.cpta-Section p a {
	padding: 0px;
	float: left;
}
.cpta-Section {
	padding: 15px;
}
.wdth-full-500 {
	width: 100%;
	text-align: center;
	margin-top: 15px;
}
}
/* Medium devices (tablets, 768px and up)*/
@media only screen and (max-width: 767px) {
    
    .skehead-headernav .logo {
		max-height: 38px;
	}

    #search-result_wrapper .dt-buttons{
          flex-direction: column;
    display: flex;
    width: 100%;  
    }
    
    .button-overlap{
        width: 100%;
    }
    .nav_log_wp.large-d{
        display: none;
    }
    
        .nav_log_wp.small-d{
        display: block;
    }

    .nav_log{
        width: 100%;
        margin-left: 0px;
        display: block;
        top: 0px;
    }
  #menu-top_menu li,a.nav_log{text-transform: uppercase !important;}


.paginate_button{
	display: none!important;
}

.paginate_button.previous.disabled, .paginate_button.previous, .paginate_button.active, .paginate_button.disabled,
.paginate_button.next{
	display: inline-block!important;
}

    .mobile-main_menu li{
       margin: 0px;
       padding: 0px;
       border-bottom: 1px solid #f1f1f1;
    }
      .mobile-main_menu li a{
      padding-left: 15px;
padding-right: 15px;
color: #0a529b;
font-size: 16px;
font-weight: 500;
line-height: 50px;
    }
    
    .mobile-main_menu li.current_page_item a{
       /* background: #fff!important;*/
       color:#fff;
    }
   
    .desk-hide{
    display: block;
}
    
 .front-header-image {
	height: 120px!important;
        background-size: cover!important;
}

.navbar-header #menu-main_menu{
	display:block;
        margin: 0px;
        
}
#logout{
    line-height: 52px!important;
}

.navbar-header .main_menu_container{
	display:block;
	line-height:53px;
}

.tutorial-main-link .dropdown-menu{
	top:35px;
}
.tutorial-main-link .dropdown-menu li{
	border:0px;
}
.style1 {
    font-size: 22px;
    padding: 10px 0px 15px 0px;
    margin-bottom: 20px;
}
.mobile_hide{
	display: none;
}
.tutorial-main-link li {
	padding: 0px;
	border-left: 0px;
	border-bottom: 1px solid #ccc;
	width: 100%;
}
.tutorial-main-link li a {
	line-height: 38px;
}
#header {
	margin-bottom: 2px;
        height: 50px!important;
}
.login-box {
	width: 100%;
}
.btn-header {
	margin-top: -10px;
	display: block;
	clear: both;
	width: 100%;
	margin-bottom: 20px;
	padding: 0px 20px!important;
}
#main .main-wrapper-item {
	padding: 20px;
}
#skehead .navbar-nav li a {
	padding-left: 15px;
	padding-right: 15px;
}
.navbar-toggle {
	display: block;
}
.collapse {
	display: none!important;
}
.collapse.in {
	display: block!important;
}
#menu-main_menu li {
	margin: 0px;
}
#menu-main_menu li a {
	text-transform: uppercase;
}
#menu-primary {
	display: block;
}
.glsry-wp {
	display: none;
}
.glsry-heading .navbar-nav li {
	margin: 0px;
	padding: 0px;
}
.glsry-heading .navbar-nav li a {
	text-align: left;
}
ul.list-cptapagination li:last-child a, ul.list-cptapagination li:first-child a {
/*padding: 7px;*/
}
ul.list-cptapagination li {
	margin: 0 3px;
	display: none;
}
ul.list-cptapagination li.prev, ul.list-cptapagination li.target, ul.list-cptapagination li.dots, ul.list-cptapagination li.all, ul.list-cptapagination li.next {
	display: block;
}
.list-cptapagination {
	width: 100%;
	float: none;
	margin: 0 auto;
	display: flex;
	justify-content: center;
}
.dd-btn {
	font-size: 14px;
}
#skehead .navbar-nav li {
	border-bottom: 1px solid #f1f1f1;
}
#skehead .navbar-nav li a {
	line-height: 40px!important;
}
.mobile-row {
	/*margin-left:-15px;
	margin-right:-15px;*/
	position: absolute;
	width: 100%;
}
#skehead .navbar-toggle {
	position: absolute;
	right: -15px;
	top: 0px;
}
#skehead .navbar-collapse {
	background: #fff;
	margin-top: 57px;
	width: calc(100% + 30px);
	margin-left: -15px;
}
#skehead .container-fluid {
	padding: 0px;
}
#skehead .navbar-nav, #skehead .navbar-header {
	margin: 0px;
	padding:0px;
        width: 100%;
}
#skehead .navbar-nav, #skehead .navbar-header li{
	margin: 0px;
}
#logout{
	width:100%;
	padding:0px 15px!important;
	border-bottom:1px solid #f1f1f1;
	line-height:45px;
}
#menu-main_menu{
	width:100%;
}
#skehead .navbar-header {
	margin-top: -7px;
	width: 100%;
}
.search-heading-wp {
	display: none;
}
.cpta-Section {
	display: block;
}
.cpta-Section p {
	padding: 0px;
	width: 100%!important;
	padding: 0px;
}
.img-div {
	padding: 0px;
}
.cpta-Section h1 {
	width: 100%!important;
}
.right-side-content-wp {
	padding: 0px 20px 20px 20px
}
#main {
	padding: 20px;
}
.left-side-menu-wp {
	display: none;
}
.glsry-content {
	width: 100%;
	display: block!important;
	justify-content: flex-start!important;
}
.search-form {
	width: 100%;
}
}

/* Large devices (desktops, 992px and up)*/
@media only screen and (max-width: 992px) {
    .social-link{
        /*float:none;*/
    }
.main_menu.nav.navbar-nav {
    line-height: 35px;
}
.cpta-Section h1 {
/*width:40%;*/
}
.cpta-Section p {
/*width:60%;*/
}
#skehead .navbar-nav li a {
	/*line-height: 24px;*/
}
.glsry-wp {
	padding-left: 0px;
	padding-right: 0px;
}
.banner-text {
	font-size: 35px;
}
.front-header-image {
	height: 225px;
}
.footer-bottom ul li {
	width: 100%;
	line-height: 30px;
	padding: 0px;
	border: 0px;
}
.footer-bottom ul li .social-link:first-child {
	padding: 0px;
}
#skehead > .container-fluid {
	padding: 0px 15px;
}
#logo {
/*width: 100%;*/
}
#header {
	height: 75px;
}
.logo_desp a {
	height: 50px;
}
.logo-title {
	top: 26px;
}
top-nav-menu .span8 {
	display: none;
}
}

/* Extra large devices (large desktops, 1200px and up)*/
@media only screen and (max-width: 1200px) {
.glsry-wp a {
}
.glsry-content {
	width: 100%;
	display: flex;
	justify-content: space-around;
}
}

/* Extra large devices (large desktops, 1200px and up)*/
@media only screen and (max-width: 1280px) {
}
/*@media screen and (max-width: 767px) {
    li.paginate_button.previous {
        display: inline;
    }
 
    li.paginate_button.next {
        display: inline;
    }
 
    li.paginate_button {
        display: none;
    }
}*/